/********
 * 公共筛选项组件
 * 用于质控前台各页面筛选
 * ********/
import {Input,Select  } from 'antd';
const { Option } = Select;

function AdminFilter(){
    return (
        <div className="filter-box">

        </div>
    )
}

export default AdminFilter;